.news-list {
    margin: 0 -12px;
}
.news-list .item {
    width: 25%;
    padding: 0 12px;
}
.news-list .box {
    max-width: 360px;
    margin: 0 auto 30px;
}
.news-list .pic {
    position: relative;
    overflow: hidden;
}
.news-list .pic:before {
    content: '';
    display: block;
    background: rgba(0,0,0,0.2);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.news-list .box:hover .pic:before {
    opacity: 1;
}
.news-list .txt {
    position: relative;
    padding: 10px 16px 16px;
    transition: all .2s;
}
.news-list a:hover .txt{
}
.news-list .date {
    float: left;
    color: #FF2815;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: bold;
    font-family: 'Droid Sans', sans-serif;
    margin: 0 5px 0 0;
}
.news-list .date:after {
    content: ' /';
}
.news-list .name {
    color: #262A2C;
    font-size: 16px;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 27px;
    margin-left: 95px;
    letter-spacing: 1px;
    transition: all .2s;
}
.news-list .box:hover .name {
    color: #FF2815;
}
.news-list .description {
    color: #262A2C;
    font-size: 14px;
    line-height: 1.85;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 46px;
    margin-top: 3px;
    transition: all .2s;
}
.news-list .box:hover .description {
    text-decoration: underline;
}

.news-detail .title {
    color: #272A2C;
    font-size: 22px;
    text-align: center;
    font-weight: bold;
    letter-spacing: 0.3em;
}
.news-detail .title:after {
    content: '';
    display: block;
    border-left: 2px solid #b7bbbd;
    height: 25px;
    width: 0;
    margin: 10px auto;
    -moz-transform: skewX(-55deg);
    -webkit-transform: skewX(-55deg);
    -o-transform: skewX(-55deg);
    -ms-transform: skewX(-55deg);
    transform: skewX(-55deg);
}
.news-detail .date {
    display: block;
    color: #fff;
    font-size: 16px;
    background: #ff2815;
    text-align: center;
    margin: 0 auto 30px;
    max-width: 140px;
    font-family: 'Droid Sans', sans-serif;
    letter-spacing: 3px;
}
.news-detail .editor {
    padding-bottom: 15px;
}

@media screen and (max-width: 1280px) {
    .news-list {
        max-width: 800px;
        margin: 0 auto;
    }
    .news-list .item {
        width: 50%;
        padding: 0 7px;
    }
    .news-list .item:nth-child(2n+1) {
        clear: left;
    }
}
@media screen and (max-width: 767px) {
    .news-list {
        margin: 0 -7px;
    }
    .news-detail .editor {
        padding-bottom: 0;
    }
}
@media screen and (max-width: 560px) {
    .news-list .item {
        width: 100%;
    }
    .news-list .item:nth-child(n) {
        clear: none;
    }
}